<?
$MESS ['CT_BCSF_FILTER_TITLE'] = "Подбор параметров";
$MESS ['CT_BCSF_FILTER_FROM'] = "От";
$MESS ['CT_BCSF_FILTER_TO'] = "До";
$MESS ['CT_BCSF_SET_FILTER'] = "Показать";
$MESS ['CT_BCSF_DEL_FILTER'] = "Сбросить";
$MESS ['CT_BCSF_FILTER_COUNT'] = "Выбрано: #ELEMENT_COUNT#";
$MESS ['CT_BCSF_FILTER_SHOW'] = "Показать";
$MESS ['CT_BCSF_FILTER_ALL'] = "Все";
$MESS ['Оправы: Тип'] = "Тип";
$MESS ['Пол'] = "Для кого:";
$MESS ['Оправы: Материал'] = "Материал";
$MESS ['Оправы: Форма'] = "Форма";
$MESS ['Линзы: Материал'] = "Материал";
$MESS ['Линзы: Тип по фокусу'] = "Тип по фокусу";
$MESS ['Линзы: Тип'] = "Тип";
$MESS ['Линзы: Индекс'] = "Индекс";
$MESS ['Очковые Линзы: Светопропускание'] = "Светопропускание";
$MESS ['Солнечнозащитные очки: Тип'] = "Тип";
$MESS ['Солнечнозащитные очки: Форма'] = "Форма";
$MESS ['Солнечнозащитные очки: Материал'] = "Материал";
$MESS ['Спортивные очки: Тип'] = "Тип";
$MESS ['Спортивные очки: Материал'] = "Материал";
$MESS ['Спортивные очки: Светофильтр'] = "Светофильтр";
$MESS ['Аксессуары: Тип'] = "Тип";
$MESS ['Линзы: Дизайн'] = "Дизайн";